* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;    
}

.page {
    padding: 0px 200px;
    padding-top: 50px;
    font-size: 24px;
    font-weight: 100;
    text-align: right;
}


.div-container-white {
    padding: 0px 200px;
    margin-bottom: 100px;
}

        .content-segment-1{
            display: flex;
            flex-direction: column;
            width: 100%; /* Full width of parent */
            padding: 50px 0px;
        }

                .main-title{
                    font-size: 80px;
                    line-height: 1.2;
                    opacity: 0; /* Start invisible */
                            transition: opacity 1s ease-in-out, transform 0.2s;
                }

                .main-title.visible {
                    opacity: 1; /* Fade in when visible */
                }

        .sub-content-1 {
                    display: flex;
                    flex-direction: column;
                    padding-top: 50px;
                    width: 100%; /* Full width of parent */
                    gap: 40px; /* Space between columns */
                    opacity: 0; /* Start invisible */
                            transition: opacity 1s ease-in-out, transform 0.2s;
                }

                .sub-content-1.visible {
                    opacity: 1; /* Fade in when visible */
                }


                .card-1 {
                    display: flex;
                    padding: 20px;
                    background-color: #c70000;
                    gap: 20px; /* Space between columns */
                    border-radius: 20px;
                    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.2);
                }

                 .card-1 .column-left {
                    flex: 1; /* Takes 1/3 of available space */
                    padding: 20px;
                    background-color: #ffffff;
                    border-radius: 20px;
                }

                .card-1 .column-mid {
                    flex: 1; /* Takes 1/3 of available space */
                    padding: 20px;
                    background-color: #ffffff;
                    border-radius: 20px;
                }

                .card-1 .column-right {
                    flex: 1; /* Takes 1/3 of available space */
                    padding: 20px;
                    background-color: #ffffff;
                    border-radius: 20px;
                }

                        .currency {
                            font-size: 40px;
                        }


        .content-segment-2 {
            padding: 50px 0px;
        }

                .title-segment {
                    padding: 20px 0px;
                }

                .hr-red {
                    border: none; /* Remove default border */
                    height: 1px; /* Set thickness of the line */
                    background-color: #c70000; /* Red color for the line */
                }

                 .sub-content-2 {
                    display: inline-flex;
                    flex-direction: column;
                    padding-top: 20px;
                    opacity: 0; /* Start invisible */
                            transition: opacity 1s ease-in-out, transform 0.2s;
                }

                        .sub-content-2.visible {
                            opacity: 1; /* Fade in when visible */
                        }


                .cover {
                    padding: 20px 50px;
                    margin-top: 20px;
                    border-radius: 20px;
                    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.2);
                }


                .payment {
                    padding: 20px;
                    margin-top: 20px;
                    background-color: #c70000;
                    color: #ffffff;
                    border-radius: 20px;
                    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.2);
                }

                        td {
                            padding: 0px 10px;
                        }

                .download {
                            display: flex;
                            flex-direction: column;
                            justify-content: center;
                            align-items: center;
                            padding: 20px;
                            width: 200px;
                            background-color: #c70000;
                            color: #ffffff;
                            border-radius: 20px;
                            box-shadow: 0 0px 8px rgba(0, 0, 0, 0.2);
                            transition: opacity 1s ease-in-out, transform 0.2s;
                        }

                        a{
                            text-decoration: none;
                            color: inherit;
                        }

                        .open {
                            margin: 10px 0px;
                            object-fit: cover;
                            width: 30px;
                            height: 30px;
                            cursor: pointer;
                            transition: opacity 1s ease-in-out, transform 0.2s;
                        }

                        .open:hover {
                            transform: scale(1.2);
                            color: #000000;
                        }

                        



        





/*____________________________________________________________________________________________________________________________________*/

/* Mobile Styles */
@media only screen and (max-width: 873px) {

    body {
        font-size: 12px;      
    }  
    
    .div-container-white {
        padding: 0px 20px;
    }

    .page {
        padding: 0px 20px;
        padding-top: 50px;
        font-size: 18px;
    }

    .div-container-white {
    padding: 0px 10px;
    }

         .content-segment-1{
            padding: 50px 0px;
        }

            .main-title{
                    font-size: 40px;
                }

        .sub-content-1 {
            justify-content: center;
            align-items: center;
            gap: 20px; /* Space between columns */
            
        }


                .card-1 {
                    display: flex;
                    flex-direction: column;
                    width: 90%;
                    gap: 20px; /* Space between columns */
                }

                        .currency {
                            font-size: 20px;
                        }

    .content-segment-2{
            padding: 50px 0px;
        }

                .title-segment{
                    padding: 0px 0px;
                }

                 td {
                    padding: 0px 5px;
                }

}